.user-info-dropdown {
    border-radius: 10px;
    box-shadow: 0px 1px 2px #72727269;
  .btn {
    width: 100%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 8px;
    border: none;
    display: flex;
    justify-content:space-between;
    align-items: center;
    color: #434343;
    @include muli-bold(14px);
    padding: 12px 18px !important;


  }

  .dropdown-menu.show{
      width: 100%;
      
  }

  .btn-data{
      padding: 8px 0px;

      img{
          max-width: 14px;
      }

      .text{
    @include muli-semibold(14px);

      }

      .value{
    @include muli-bold(12px);

      }
  }

  .dropdown-item{
      padding: 0.20rem 0.6rem;
  }
}
